Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 2.5 die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

Kan niet updaten van 1.7.3 naar 2.5 via backend

30 jan 2012 08:20 30 jan 2012 08:53 door sitemoves.
Heeft onderwerp gestart
Kan niet updaten van 1.7.3 naar 2.5 via backend #1
Als ik wil updaten via extensiebeheer van 1.7.3 naar 2.5 krijg ik na ca. 20 sec. de volgende melding:
-1 - Er deed zich een fout voor.
Kopiëren mislukt

Ik heb via die zelfde optie de JCE component ge-update zonder problemen.

Ook via extesiebeheer/installeren lukt het niet.

Nou wordt handmatig updaten afgeraden. Hoe moet ik nu updaten?
Iemand een idee?
Kan het komen doordat de php tijdelijke map niet ingesteld is?

Groet, Theo
sitemoves
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 3
Lees meer
30 jan 2012 09:37
Heeft onderwerp gestart
Kan niet updaten van 1.7.3 naar 2.5 via backend #2
Net de tijdelijke php map ingesteld.
Die waarschuwing is verdwenen maar het update probleem blijft.
sitemoves
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 3
Lees meer
30 jan 2012 12:24
Kan niet updaten van 1.7.3 naar 2.5 via backend #3
Heb hetzelfde probleem. Krijg de volgende foutmelding
De PHP allow_url_fopen instelling is uitgeschakeld. Deze instelling moet ingeschakeld zijn voor het functioneren van de updater.

Volgens de provider van deze bewuste site is deze PHP instelling om veiligheidsredenen uitgschakeld.

Bij andere providers waar ik Joomla CMS beheer werkt het wel uitstekend.

mvg
Ron
ronbebelaar
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Lees meer
01 feb 2012 13:47
Kan niet updaten van 1.7.3 naar 2.5 via backend #4
Ja ook hier dezelfde foutmelding "-1 - Er deed zich een fout voor. Kopiëren mislukt" ook.
Waar vind ik de PHP tijdelijke map? heb een eigen server met Plesk draaien en het zegt mij niets.
casperb71
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 129
Lees meer
01 feb 2012 13:58
Kan niet updaten van 1.7.3 naar 2.5 via backend #5
Meestal wordt de melding met de -1- veroorzaakt doordat de map administrator/cache niet schrijfbaar is.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35874
Lees meer
02 feb 2012 19:28 02 feb 2012 19:31 door beauceron. Reden: meer info
Kan niet updaten van 1.7.3 naar 2.5 via backend #6
De patch naar 2.51 lukt ook niet bij mij krijg weer deze fout -1 - Er deed zich een fout voor.
Kopiëren mislukt

heel de admindir als 777 gezet en zelfs dat helpt niet.....wat ik wel merk dat ik via direct admin regelmatig een reset owner kan doen.

Ik weet het nu wel echt niet meer hoor..... straks moet ik nog eens helemaal opnieuw gaan beginnen....
beauceron
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 27
Lees meer
02 feb 2012 19:34
Kan niet updaten van 1.7.3 naar 2.5 via backend #7
Hallo,

Controleer het volgende:

Kijk op die site van je hoster (of informeer bij hen) of je de ftp-laag aan of uit moet zetten
Als je hem aan moet zetten, controleer dan alle instellingen van je ftp-laag
Controleer of je voldoende schrijfrechten hebt
Kijk in de filemanager in het controlepaneel van je hoster of je wel eigenaar bent van alle bestanden en mappen

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13437
Lees meer
02 feb 2012 21:01
Kan niet updaten van 1.7.3 naar 2.5 via backend #8
Heb heel de joomla dir op 777 gezet en toen lukte het. Nu terug naar de juiste maprechten zetten en we kunnen weer verder zeker..
beauceron
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 27
Lees meer
03 feb 2012 20:43 03 feb 2012 20:43 door WoodyF4u.
Kan niet updaten van 1.7.3 naar 2.5 via backend #9
casperb71 heeft gevraagd het topic nog even te openen omdat de oplossing nog niet is gepost.
Bij deze...

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 10717
Lees meer
03 feb 2012 22:59
Kan niet updaten van 1.7.3 naar 2.5 via backend #10
beauceron geeft aan ALLE DIR'S op 777 te zetten, maar welke DIR geeft dan de problemen?
casperb71
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 129
Lees meer
03 feb 2012 23:05
Kan niet updaten van 1.7.3 naar 2.5 via backend #11
Als ik jouw was, eerst handmatig updaten naar joomla 1.7.4.

daarna updaten naar j2.5.1

Maar eerst een backup van de bestanden en database maken.

gr 810
810
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 17
Lees meer
03 feb 2012 23:06
Kan niet updaten van 1.7.3 naar 2.5 via backend #12
In principe zou administrator/cache de problemen kunnen geven. Maar er kunnen nog veel meer oorzaken zijn.
  1. Je ftp laag staat aan terwijl hij bij je hoster uit moet staan of andersom
  2. Je bent geen eigenaar van bepaalde mappen en/of bestanden
  3. Het pad naar je tmp en logs map staat niet goed
  4. Niet alle mappen en bestanden zijn schrijfbaar (afhankelijk ook van de instellingen bij 1)

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35874
Lees meer
04 feb 2012 11:56
Kan niet updaten van 1.7.3 naar 2.5 via backend #13
Ook ik heb problemen met updaten van Joomla 1.7.3 naar versie 2.5.1

Ik heb de FTP layer uit staan, dit omdat ik gebruik maak van SobiPro en die vereist dat de FTP layer uit staat.

Alle andere updates werken wel met de automatische update maar deze wil niet.
Hoe kan ik er toch voor zorgen dat ik deze update kan meenemen.

Handmatig gaat helaas niet werken heb ik begrepen.
Ik krijg ook de melding :

-1 - Er is een fout opgetreden.
Kopiëren mislukt
Terug naar controlepaneel


Zowel update met als zonder layer, en alle instellingen binnen joomla zijn correct wil het niet werken.

HELP!
vlaspo
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 103
Lees meer
04 feb 2012 12:13
Kan niet updaten van 1.7.3 naar 2.5 via backend #14

Ook ik heb problemen met updaten van Joomla 1.7.3 naar versie 2.5.1

Ik heb de FTP layer uit staan, dit omdat ik gebruik maak van SobiPro en die vereist dat de FTP layer uit staat.

Alle andere updates werken wel met de automatische update maar deze wil niet.
Hoe kan ik er toch voor zorgen dat ik deze update kan meenemen.

Handmatig gaat helaas niet werken heb ik begrepen.
Ik krijg ook de melding :

-1 - Er is een fout opgetreden.
Kopiëren mislukt
Terug naar controlepaneel


Zowel update met als zonder layer, en alle instellingen binnen joomla zijn correct wil het niet werken.

HELP!


Heeft toch vrijwel zeker met je maprechten te maken.
Wat soms kan helpen is eerst te upgraden via de extensiemanager naar 1.7.4
Lazy Garfield
Vaste bezoeker van Joomla!NL
Vaste bezoeker van Joomla!NL
Berichten: 1079
Lees meer
04 feb 2012 12:16
Kan niet updaten van 1.7.3 naar 2.5 via backend #15
Moet ik gewoon versie 1.7.4 pakken en deze handmatig updaten? want via de automatische update kom ik deze niet tegen.
vlaspo
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 103
Lees meer
Moderators: Juliank92PeterJelleRomke
Tijd voor maken pagina: 0.416 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 25 oktober is Joomla! 4.2.4 vrijgegeven. Deze versie lost een tweetal beveiligingsproblemen op. https://t.co/saN5HQQyfD

Op dinsdag 27 september 2022 is Joomla! 4.2.3 vrijgegeven. Het betreft een versie die nieuwe verbeteringen bevat en… https://t.co/T7oGdV8LSs

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned